Bug 107074 - [PATCH] net/p5-IP-Country: update to 2.22
Summary: [PATCH] net/p5-IP-Country: update to 2.22
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-12-22 07:40 UTC by chinsan
Modified: 2006-12-24 15:40 UTC (History)
1 user (show)

See Also:


Attachments
p5-IP-Country-2.22.patch (1.11 KB, patch)
2006-12-22 07:40 UTC, chinsan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description chinsan freebsd_committer 2006-12-22 07:40:13 UTC
- Update to 2.22

Port maintainer (dikshie@lapi.itb.ac.id) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-12-22 07:40:43 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

rafan@ wants this PRs
Comment 2 Edwin Groothuis freebsd_committer 2006-12-22 07:40:51 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 dikshie 2006-12-23 06:55:28 UTC
Edwin Groothuis (edwin@FreeBSD.org) wrote:
> Maintainer of net/p5-IP-Country,
> Please note that PR ports/107074 has just been submitted.
 

Approved, please commit it. 




thanks !


-dikshie-
Comment 4 Edwin Groothuis freebsd_committer 2006-12-23 08:04:39 UTC
State Changed
From-To: feedback->open

maintainer approved
Comment 5 dfilter service freebsd_committer 2006-12-24 15:37:40 UTC
rafan       2006-12-24 15:37:34 UTC

  FreeBSD ports repository

  Modified files:
    net/p5-IP-Country    Makefile distinfo 
  Log:
  - Update to 2.22
  
  PR:             ports/107074
  Submitted by:   chinsan
  Approved by:    Dikshie <dikshie at lapi.itb.ac.id> (maintainer)
  
  Revision  Changes    Path
  1.3       +1 -1      ports/net/p5-IP-Country/Makefile
  1.4       +3 -3      ports/net/p5-IP-Country/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Rong-En Fan freebsd_committer 2006-12-24 15:38:32 UTC
State Changed
From-To: open->closed

Committed. Thanks!